.blackb {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none;}
.black {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #333333;}
.hometext {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #333333;}

a:link, a:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #333333; text-decoration: underline;}
a:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #333333; text-decoration: none;}

.blue {font-size: 12px; color: #0000FF;}
.red {font-size: 12px; color: #FF0000; text-decoration: none;}

.pagetext {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #2161A0;}

input {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt;}
input.ButtonFlat {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #333333; background-color: #FFDD93;
	border: 1px solid #999999; padding-top: 1px; line-height: 100%;
}
input.TextFlat {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #333333; background-color: #FFFFFF; 
	border: 1px solid #999999; height:20px;
}

td {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333;}

.tabHead {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; background-color: #FFDD93;}
.tabState {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; background-color: #FFFFEF;}
.tabField {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; background-color: #FFFFEF;}
.tabValue {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; background-color: #FFFFFF;}

.msgTabHead	{font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #FFFFFF; background-color: #FFDD93;}
.msgTabValue {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; background-color: #FFFFFF;}

.link:link, .link:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #3333FF; text-decoration: none;}
.link:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #3333FF; text-decoration: underline;}

.buttonlink:link, .buttonlink:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; text-decoration: none;}
.buttonlink:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #333333; text-decoration: underline;}

.tb_label{height:25px; width:90px; font-size:12px; color:#333333; background-color:#FFDD93; border:1px solid #E7BD62; cursor:pointer; cursor: hand;}
.tb_label_a{height:25px; width:90px; font-size:12px; color:#333333; background-color:#FFFFFF; border-top:1px solid #E7BD62; border-left:1px solid #E7BD62; border-right:1px solid #E7BD62;}
.tb_label_sp{height:25px; width:5px; background-color:#FFFFFF; border-bottom:1px solid #E7BD62; }
.tb_label_ep{height:25px; background-color:#FFFFFF; border-bottom:1px solid #E7BD62; }
.tb_labpage{padding:15px,15px,15px,15px; height:250px; border-left:1px solid #E7BD62; border-right:1px solid #E7BD62; border-bottom:1px solid #E7BD62;}
